Get Contact Contactable Inboxes
Endpoint used to get contact contactable inboxes in Toolzz Chat.
Request Example
Section titled “Request Example”curl --request GET \ --url 'https://chat.toolzz.ai/api/v1/accounts/{account_id}/contacts/{contact_id}/contactable_inboxes' \ --header 'Authorization: Bearer <token>'Request Description
Section titled “Request Description”Access Token
Section titled “Access Token”| Parameter | Type | Description | Required |
|---|---|---|---|
Authorization | String | Access token (must contain “Bearer” before the token) | Yes |
URL Parameters (Path)
Section titled “URL Parameters (Path)”| Parameter | Type | Description | Required |
|---|---|---|---|
account_id | string | The ID of the account to list contacts. | Yes |
contact_id | string | The ID of the contact to get contactable inboxes. | Yes |
Security
Section titled “Security”To access this endpoint, it is necessary to send a valid access token through the authorization header (Authorization) of the request.